## pyacidobasic 0.1

=== Makefile ===
DESTDIR = 
LRELEASE = lrelease-qt4

all:	Ui_main.py Ui_prelevement.py

clean:
	rm -f *~ *.pyc Ui_*.py

install:

languages:
	$(LRELEASE) lang/*.ts 2>/dev/null || lrelease lang/*.ts

helpfiles:
	@$(MAKE) -C help

Ui_main.py: main.ui
	pyuic4 $< | sed -e 's/^from qwt_plot/from PyQt4.Qwt5/' > $@

Ui_%.py: %.ui
	pyuic4 $< > $@

.PHONY: clean all install languages helpfiles
