=== debian/changelog ===
pyacidobasic (0.1-7) unstable; urgency=low

  * applied the patch proposed by Scott Kitterman: many thanks!
    Closes: #602627

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 06 Nov 2010 19:17:39 +0100

pyacidobasic (0.1-6) unstable; urgency=low

  * fixed the versionless GPL reference
  * upgraded Standards-Version to 3.9.1
  * first release to Debian. Closes: #593135

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 15 Aug 2010 19:34:00 +0200

pyacidobasic (0.1-5) unstable; urgency=low

  * added export features in PDF, SVG, PNG files.
  * added the possibility to define a custom title
  * fixed the target install in Makefile, added a --prefix option to setup.py
  * added a sort ptocedure to build the list of chemicals
  * created a .desktop file and an icon for the application
  * fixed the newlines in the acid-base lists

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 27 Jun 2010 18:10:25 +0200

pyacidobasic (0.1-4) unstable; urgency=low

  * added the ability to load data from a HTML file

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 20 Jun 2010 20:30:17 +0200

pyacidobasic (0.1-3) unstable; urgency=low

  * added a feature to autoscale the volume axis when the chemicals 
    are changed.
  * made a customized QwtPlot widget names phPlot, with some extra features:
    in particular, a grid cursor which displays coordinates.

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 20 Jun 2010 19:50:39 +0200

pyacidobasic (0.1-2) unstable; urgency=low

  * fixed a small bug: QApplication.topLevelWidgets()[0].windowTitle is a
    string, not a function.

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 06 May 2010 14:32:47 +0200

pyacidobasic (0.1-1) unstable; urgency=low

  * Initial release (Closes: #0)

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 01 Feb 2010 00:02:38 +0100
