## pyacidobasic 1.0

=== Makefile ===
DESTDIR = 
LRELEASE = lrelease-qt4
PYPACKAGE = pyacidobasic

all:	Ui_main.py Ui_prelevement.py pyacidobasic.1.gz languages
	python setup.py build

pyacidobasic.1.gz: pyacidobasic.1
	gzip -c9 $< > $@

pyacidobasic.1: manpage.xml
	xsltproc --nonet /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl manpage.xml

clean:
	rm -f *~ *.pyc Ui_*.py *.1 *.1.gz lang/*.qm
	rm -rf build

install:
	python setup.py install --root $(DESTDIR) --prefix=/usr
	mkdir -p $(DESTDIR)/usr/share/applications
	cp pyacidobasic.desktop $(DESTDIR)/usr/share/applications

languages:
	$(LRELEASE) lang/*.ts 2>/dev/null || lrelease lang/*.ts

tsfiles: clean
	pylupdate4 *.py *.ui -ts lang/*.ts

helpfiles:
	@$(MAKE) -C help

Ui_main.py: main.ui
	pyuic4 $< | sed -e 's/^from qwt_plot/from PyQt4.Qwt5/' -e 's%\(icons/[-:a-zA-Z_0-9]*\.svg\)%/usr/share/$(PYPACKAGE)/\1%g' > $@

Ui_%.py: %.ui
	pyuic4 $< > $@

.PHONY: clean all install languages helpfiles tsfiles
