=== debian/changelog ===
pyacidobasic (1.0-3ubuntu1) oneiric; urgency=low

  * Fix build failure, don't use --prefix=/usr. LP: #835001.
  * Really use dh_python2.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 12 Sep 2011 20:52:19 +0200

pyacidobasic (1.0-3) unstable; urgency=low

  * switched to dh_python2. Closes: #616956

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 07 Mar 2011 19:16:22 +0100

pyacidobasic (1.0-2) unstable; urgency=low

  * changed the set of widgets which controls the curves
  * fixed a few bugs abiout the control of curves
  * updated the manpage
  * added an "apropos" message
  * refined the management of the buttons + and -
  * fixed the i18n support

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 11 Feb 2011 23:37:46 +0100

pyacidobasic (1.0-1) unstable; urgency=low

  * released a new revision

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 10 Feb 2011 23:53:50 +0100

pyacidobasic (0.2-1) unstable; urgency=low

  * implemented load, save, save as actions.
  * implemented the derivative curve
  * added a second plot for the concentrations
  * added a management of the solved species
  * implemented the control ofcolor of curves

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 10 Feb 2011 23:52:41 +0100
