## pyacidobasic 2.0

=== debian/changelog ===
pyacidobasic (2.0-1) unstable; urgency=low

  * fixed a bug with the file name: the suffix .acb is no more added
    in every case
  * added a dependency on gnome-icon-theme
  * added a filter feature to choose reactants
  * added a feature to display quantities (mol)
  * added a dependency on dozzaqueux-data to get conductivity data

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 20 Nov 2011 18:57:59 +0100
