=== debian/control ===
Source: pyacidobasic
Section: python
Priority: extra
Maintainer: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>= 7), python-setuptools (>= 0.6b3),
 python-all (>=2.6.6-3),
 pyqt4-dev-tools, libqt4-dev,
 xsltproc, docbook-xsl, docbook-xml
X-Python-Version: >=2.5
Standards-Version: 3.9.2
Homepage: http://outilsphysiques.tuxfamily.org/pmwiki.php/Oppl/Pyacidobasic

Package: python-acidobasic
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-qwt5-qt4, gnome-icon-theme,
 dozzaqueux-data
Description: simulation tool for acido-basic titrations
 python-acidobasic allows you to compose a mixture of acid or base reactives, 
 and to simulate their titration by one acid or base. pH and concentration
 curves are displaied instantly when the composition of all chemicals are
 defined. You can choose to display either concentrations or quantities of
 chemicals.
