=== debian/changelog ===
pyacidobasic (2.2-1) unstable; urgency=low

  * updated a few en_US translations. Fixed the file version.py.
  * upgraded Standards-Version to 3.9.3
  * fixed a translation wich was falsely used in the default parameters
    of a method

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 29 Jun 2012 17:31:58 +0200

pyacidobasic (2.1-1) unstable; urgency=low

  * new version.
    * uses data from dozzaqueux as primary data
    * drops data collected in a html file
    * adds a new tab for conductivities

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 20 Nov 2011 19:13:04 +0100
