=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  pyqt4-dev-tools, libqt4-dev,
  xsltproc, docbook-xsl, docbook-xml
 X-Python-Version: >=2.5
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://outilsphysiques.tuxfamily.org/pmwiki.php/Oppl/Pyacidobasic
 
 Package: python-acidobasic
