## pyacidobasic 2.5

=== debian/changelog ===
pyacidobasic (2.5-1) unstable; urgency=medium

  * modified the import of numpy (no longer embedded in python-qwt5-qt4)
  * implemented mousewheel control on line widths

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 16 Jan 2016 18:04:11 +0100

pyacidobasic (2.4-3) unstable; urgency=medium

  * fixed Jordi Bardají's Spanish localization
  * added his Catalan localization

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 22 Aug 2015 21:00:50 +0200

pyacidobasic (2.4-2) unstable; urgency=medium

  * added Jordi Bardají's Spanish localization
  * replaced "&oacute;" and "&aacute;" by their utf-8 counterparts in the
    localization
  * updated Standards-Version to 3.9.6

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 21 Aug 2015 16:53:02 +0200

pyacidobasic (2.4-1) experimental; urgency=low

  * changed my DEBEMAIL
  * added Jd Bourlier's SVG files to simulate the use of pH indicator dyes
  * hacked the source to take those dyes in account
  * added a combobox in the main UI to choose the dye
  * updated Standards-Version to 3.9.4, compat to 9, X-Python-Version to >= 2.6
  * updated debian/copyright

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 13 Mar 2013 23:11:52 +0200

pyacidobasic (2.3-2) experimental; urgency=low

  * integrated Alexander Soran Al-Dahoodi's German localization.

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 01 Jul 2012 13:28:48 +0200

pyacidobasic (2.3-1) experimental; urgency=low

  * integrated EN and DE translations for the set of acids/bases, thanks to
    Alexander Soran Al-Dahoodi.

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 01 Jul 2012 01:38:42 +0200
