## pyacidobasic 2.7

=== Makefile ===
DESTDIR = 
LRELEASE = lrelease -qt5
PYPACKAGE = pyacidobasic
SHAREDIR = $(DESTDIR)/usr/share/$(PYPACKAGE)
SOURCES = $(shell ls pymecavideo/*.py | grep -v ^Ui_)
UI_SOURCES = $(shell ls pymecavideo/*.ui)
UI_TARGETS = $(patsubst %.ui, Ui_%.py, $(UI_SOURCES))

all:	pyacidobasic.1.gz languages
	make -C pyacidobasic all
	python3 setup.py build

pyacidobasic.1.gz: pyacidobasic.1
	gzip -c9 $< > $@

pyacidobasic.1: manpage.xml
	xsltproc --nonet /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl manpage.xml

clean:
	make -C pyacidobasic clean
	rm -f *~ *.pyc *.1 *.1.gz lang/*.qm
	rm -rf build .pybuild

install:
	install -d $(SHAREDIR)
	python3 setup.py install --root $(DESTDIR) --install-layout=deb
	find $(DESTDIR) -type d -name __pycache__ | xargs rm -rf
	mkdir -p $(DESTDIR)/usr/share/applications
	cp pyacidobasic.desktop $(DESTDIR)/usr/share/applications


languages: tsfiles
	$(LRELEASE) lang/*.ts

tsfiles: 
	cd lang; pylupdate5 pyacidobasic.pro
	# fix inconsistencies of pylupdate5 which cannot honor the
	# directive CODEC in pyacidobasic.pro
	#for f in lang/*.ts; do \
	#  utils/fix-lupdate5.py $$f $$f.tmp && mv $$f.tmp $$f; \
	#done

helpfiles:
	@$(MAKE) -C help

.PHONY: clean all install languages helpfiles tsfiles
