=== pyacidobasic/Makefile ===
UI_SOURCES = $(shell ls *.ui)
UI_TARGETS = $(patsubst %.ui, Ui_%.py, $(UI_SOURCES))
PYUIC = pyuic5

all: $(UI_TARGETS)



Ui_%.py: %.ui
	$(PYUIC) $< > $@

clean:
	rm -f *~ *.pyc Ui_*.py
	rm -rf __pycache__

.PHONY: all clean
