=== debian/changelog ===
pyacidobasic (2.7-3) unstable; urgency=medium

  * enriched the acidobasic database for French, thanks to Vincent Le Mieux
    <vlemieux@laboiteaphysique.fr> : gluconic acid.

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 07 Feb 2018 18:04:28 +0100

pyacidobasic (2.7-2) unstable; urgency=medium

  * added a d/watch file for https://github.com/georgesk/pyacidobasic
  * enriched the acidobasic database for French, thanks to Vincent Le Mieux
    <vlemieux@laboiteaphysique.fr>.
  * upgraded Standards-Version

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 27 Aug 2017 18:18:43 +0200

pyacidobasic (2.7-1) unstable; urgency=medium

  * New upstream release which fixes colors of indicators

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 27 Aug 2017 18:05:59 +0200

pyacidobasic (2.6-1) unstable; urgency=medium

  * New upstream release
  * uses Python3 => changes in d/rules and d/control
  * updated dependencies, taking in account pyQt5
  * updated d/copyright

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 26 Aug 2017 19:17:41 +0200
