=== debian/control ===

Source: pyacidobasic
Section: python
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 10), python3-all,
 pyqt5-dev-tools, xsltproc, docbook-xsl, docbook-xml,
 qttools5-dev-tools, qtbase5-dev, qtchooser
Standards-Version: 4.1.1
Homepage: http://outilsphysiques.tuxfamily.org/pmwiki.php/Oppl/Pyacidobasic

Package: python-acidobasic
Architecture: all
Depends: ${misc:Depends}, python3,
 python3-pyqt5, python3-pyqt5.qtsvg, 
 python3-numpy, python3-html5lib, python3-pyqtgraph,
 gnome-icon-theme
Description: simulation tool for acido-basic titrations
 python-acidobasic allows you to compose a mixture of acid or base reactives, 
 and to simulate their titration by one acid or base. pH and concentration
 curves are displaied instantly when the composition of all chemicals are
 defined. You can choose to display either concentrations or quantities of
 chemicals.
