=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,16 @@
 #export DH_VERBOSE=1
 
 %:
-	dh  $@ --with python2
+	dh  $@ --with python3
+
+DESTDIR = debian/$(shell grep Package: debian/control | awk '{print $$2}')
+VERSION_PY = $(DESTDIR)/usr/lib/python3/dist-packages/pyacidobasic/version.py
+DEBVERSION = $(shell dpkg-parsechangelog --show-field Version)
+
+override_dh_install:
+	dh_install
+	mv $(DESTDIR)/usr/bin/Pyacidobasic $(DESTDIR)/usr/bin/pyacidobasic
+	sed 's/version=.*/version="'$(DEBVERSION)'"/' \
+	  $(VERSION_PY) > $(VERSION_PY).tmp && \
+	  mv $(VERSION_PY).tmp $(VERSION_PY)
+
