## pyacidobasic 2.9

=== debian/changelog ===
pyacidobasic (2.9-1) unstable; urgency=medium

  * new upstream release. Icons come from a QRC file
  * set priority to optional, added a build-dependency on dh-python
  * changed the homepage to http://outilsphysiques.tuxfamily.org/wiki/index.php?title=Pyacidobasic ; Closes: #898155

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 03 Jun 2018 12:59:33 +0200

pyacidobasic (2.8-1) unstable; urgency=medium

  * new upstream release.
  * renamed the binary package to pyacidobasic. It Closes: #895742,
    and it is not necessary to make a python3-acidobasic package since
    all python scripts are now under /usr/share/pyacidobasic. The new
    packages conflicts with, and replaces python-acidobasic.
  * upgraded Standards-Version to 4.1.4

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 23 Apr 2018 11:13:09 +0200

pyacidobasic (2.7-4) unstable; urgency=medium

  * upgraded Standards-Version to 4.1.3
  * added one indicator: thymol blue
  * now the version number is computed dynamically
  * added Vcs stuff to debian/control

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 03 Mar 2018 17:03:50 +0100
