=== debian/rules ===
--- 
+++ 
@@ -13,12 +13,11 @@
 	dh  $@ --with python3
 
 DESTDIR = debian/$(shell grep Package: debian/control | awk '{print $$2}')
-VERSION_PY = $(DESTDIR)/usr/lib/python3/dist-packages/pyacidobasic/version.py
+VERSION_PY = $(DESTDIR)/usr/share/pyacidobasic/pyacidobasic/version.py
 DEBVERSION = $(shell dpkg-parsechangelog --show-field Version)
 
 override_dh_install:
 	dh_install
-	mv $(DESTDIR)/usr/bin/Pyacidobasic $(DESTDIR)/usr/bin/pyacidobasic
 	sed 's/version=.*/version="'$(DEBVERSION)'"/' \
 	  $(VERSION_PY) > $(VERSION_PY).tmp && \
 	  mv $(VERSION_PY).tmp $(VERSION_PY)
