=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyacidobasic-$1\.tar\.gz/ \
  https://github.com/georgesk/pyacidobasic/tags .*/v?(\d\S+)\.tar\.gz
