## pyacidobasic 2.10

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,6 @@
 
 all:	pyacidobasic.1.gz languages
 	make -C pyacidobasic all
-	python3 setup.py build
 
 pyacidobasic.1.gz: pyacidobasic.1
 	gzip -c9 $< > $@
@@ -19,14 +18,19 @@
 clean:
 	make -C pyacidobasic clean
 	rm -f *~ *.pyc *.1 *.1.gz lang/*.qm
-	rm -rf build .pybuild
 
 install:
 	install -d $(SHAREDIR)
-	python3 setup.py install --root $(DESTDIR) --install-layout=deb
+	cp -a Pyacidobasic pyacidobasic lang *.acb $(SHAREDIR)
 	find $(DESTDIR) -type d -name __pycache__ | xargs rm -rf
 	mkdir -p $(DESTDIR)/usr/share/applications
 	cp pyacidobasic.desktop $(DESTDIR)/usr/share/applications
+	install -d $(DESTDIR)/usr/bin
+	install -m 755 pyacidobasic.sh $(DESTDIR)/usr/bin/pyacidobasic
+	install -d $(DESTDIR)/usr/share/man/man1
+	install -m 644 pyacidobasic.1.gz $(DESTDIR)/usr/share/man/man1
+	install -d $(DESTDIR)/usr/share/pixmaps
+	install -m 644 pyacidobasic/icons/pyacidobasic.svg $(DESTDIR)/usr/share/pixmaps
 
 
 languages: tsfiles
