=== pyacidobasic/Makefile ===
UI_SOURCES = $(shell ls *.ui)
UI_TARGETS = $(patsubst %.ui, Ui_%.py, $(UI_SOURCES))
PYUIC = pyuic5

QRC_SOURCES = $(shell ls *.qrc)
QRC_TARGETS = $(patsubst %.qrc, %_rc.py, $(QRC_SOURCES))
PYRCC = pyrcc5

all: $(UI_TARGETS) $(QRC_TARGETS)

%_rc.py: %.qrc
	$(PYRCC) $< > $@

Ui_%.py: %.ui
	$(PYUIC) $< > $@

clean:
	rm -f *~ *.pyc Ui_*.py *_rc.py
	rm -rf __pycache__

.PHONY: all clean
