=== debian/changelog ===
pyacidobasic (2.10-2) unstable; urgency=medium

  * new standards : debhelper-compat (= 13), Standards-Version: 4.5.0
  * added a dependency on faketime; modified d/rules to embed the call
    to pyrcc5 in faketime, in order to ensure build reproducibility.

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 06 Dec 2020 19:50:30 +0100

pyacidobasic (2.10-1) unstable; urgency=medium

  * new upstream

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 12 Jan 2019 23:23:26 +0100
