=== debian/control ===
--- 
+++ 
@@ -1,12 +1,19 @@
-
 Source: pyacidobasic
 Section: python
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 10), python3-all, dh-python,
- pyqt5-dev-tools, xsltproc, docbook-xsl, docbook-xml,
- qttools5-dev-tools, qtbase5-dev, qtchooser
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13),
+ python3-all,
+ dh-python,
+ pyqt5-dev-tools,
+ xsltproc,
+ docbook-xsl,
+ docbook-xml,
+ qttools5-dev-tools,
+ qtbase5-dev,
+ qtchooser,
+ faketime
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/pyacidobasic.git
 Vcs-Git: https://salsa.debian.org/science-team/pyacidobasic.git
 Homepage: http://outilsphysiques.tuxfamily.org/wiki/index.php?title=Pyacidobasic
