## pyacidobasic 2.11.

=== debian/changelog ===
pyacidobasic (2.11.-1) unstable; urgency=medium

  * better Spanish translation, thanks to Fernando DELGADO

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 16 Apr 2021 13:33:20 +0200

pyacidobasic (2.10-3) unstable; urgency=medium

  * removed debian/watch, since the only upstream source is on Salsa

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 27 Mar 2021 15:46:54 +0100
