## pyacidobasic 2.11.1

=== debian/changelog ===
pyacidobasic (2.11.1-2) unstable; urgency=medium

  * rebuilt with Python 3.10; Closes: #1010747

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 18 May 2022 09:18:23 +0200

pyacidobasic (2.11.1-1) unstable; urgency=medium

  * new upstream: recompiled .ts files
  * fixed the bogus release number. Closes: #990930

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 18 Aug 2021 12:01:06 +0200
