=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,14 @@
 DESTDIR = debian/$(shell grep Package: debian/control | awk '{print $$2}')
 VERSION_PY = $(DESTDIR)/usr/share/pyacidobasic/pyacidobasic/version.py
 DEBVERSION = $(shell dpkg-parsechangelog --show-field Version)
+TIMESTAMP = $(shell dpkg-parsechangelog --show-field Date)
 
 override_dh_install:
+	# launch pyrcc5 once again, but with a fake time, in order
+	# to ensure build reproducibility
+	# pyrcc5 is still buggy and does not honor any switch to
+	# get a predefined timestamp
+	cd pyacidobasic; faketime "$(TIMESTAMP)" pyrcc5 pyacidobasic.qrc > pyacidobasic_rc.py
 	dh_install
 	sed 's/version=.*/version="'$(DEBVERSION)'"/' \
 	  $(VERSION_PY) > $(VERSION_PY).tmp && \
