## pyacidobasic 3.0

=== debian/changelog ===
pyacidobasic (3.0-1) unstable; urgency=medium

  * new upstream version 3.0
    + new version to use jsonpickle rather than plain pickle
    +ignore more files
    +call self.replot when loading an ACB file
    +fixed types of variables r, v b before calling QColor
    +updated the translations
  * new dependency: python3-jsonpickle

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 16 Oct 2023 18:04:39 +0200

pyacidobasic (2.11.2-1) unstable; urgency=medium

  * new upstream branch with up-to-date translation TS files, and
    unittests
  * checked that debuild can be run twice seamlessly. Closes: #1046366
  * added autopkgtests. Closes: #1035187

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 16 Oct 2023 14:25:40 +0200
