=== debian/control ===
--- 
+++ 
@@ -20,9 +20,14 @@
 
 Package: pyacidobasic
 Architecture: all
-Depends: ${misc:Depends}, python3,
- python3-pyqt5, python3-pyqt5.qtsvg, 
- python3-numpy, python3-html5lib, python3-pyqtgraph,
+Depends: ${misc:Depends},
+ python3,
+ python3-pyqt5,
+ python3-pyqt5.qtsvg, 
+ python3-numpy,
+ python3-jsonpickle,
+ python3-html5lib,
+ python3-pyqtgraph,
  gnome-icon-theme
 Conflicts: python-acidobasic (<< 2.8~)
 Replaces: python-acidobasic (<< 2.8~)
