## pyacidobasic 3.3

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 DESTDIR = 
-LRELEASE = lrelease -qt5
+LRELEASE = /usr/lib/qt6/bin/lrelease
 PYPACKAGE = pyacidobasic
 SHAREDIR = $(DESTDIR)/usr/share/$(PYPACKAGE)
 SOURCES = $(shell ls pymecavideo/*.py | grep -v ^Ui_)
@@ -19,7 +19,7 @@
 	make -C pyacidobasic clean
 	rm -f *~ *.pyc *.1 *.1.gz lang/*.qm
 
-install:
+install: all
 	install -d $(SHAREDIR)
 	cp -a Pyacidobasic pyacidobasic lang *.acb $(SHAREDIR)
 	find $(DESTDIR) -type d -name __pycache__ | xargs rm -rf
@@ -37,12 +37,7 @@
 	$(LRELEASE) lang/*.ts
 
 tsfiles: 
-	cd lang; pylupdate5 pyacidobasic.pro
-	# fix inconsistencies of pylupdate5 which cannot honor the
-	# directive CODEC in pyacidobasic.pro
-	#for f in lang/*.ts; do \
-	#  utils/fix-lupdate5.py $$f $$f.tmp && mv $$f.tmp $$f; \
-	#done
+	cd lang; /usr/lib/qt6/bin/lupdate pyacidobasic.pro
 
 helpfiles:
 	@$(MAKE) -C help
