=== debian/changelog ===
pyacidobasic (3.3-2) unstable; urgency=medium

  * bumped Standards-Version: 4.7.2
  * removed the dependency on gnome-icon-theme. Closes: #1117087

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 04 Oct 2025 11:17:40 +0200

pyacidobasic (3.3-1) unstable; urgency=medium

  * new upstream version
  * new build dependency: pyqt6-dev-tools

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 02 Nov 2024 10:19:28 +0100

pyacidobasic (3.2.0-2) UNRELEASED; urgency=medium

  [ Georges Khaznadar ]
  * Contribution de Philippe DALET
  * redefined Resource icons as bases for the UI
  * updated shebangs referring to /usr/local

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 02 Nov 2024 10:19:00 +0100
