=== debian/control ===
Source: pyacidobasic
Section: python
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (= 13),
 python3-all,
 dh-python,
 xsltproc,
 docbook-xsl,
 docbook-xml,
 pyqt6-dev-tools,
 qt6-tools-dev-tools,
 qt6-base-dev,
 qt6-l10n-tools,
 faketime
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/science-team/pyacidobasic.git
Vcs-Git: https://salsa.debian.org/science-team/pyacidobasic.git
Homepage: http://outilsphysiques.tuxfamily.org/wiki/index.php?title=Pyacidobasic

Package: pyacidobasic
Architecture: all
Depends: ${misc:Depends},
 python3,
 python3-pyqt6,
 python3-pyqt6.qtsvg, 
 python3-numpy,
 python3-jsonpickle,
 python3-html5lib,
 python3-pyqtgraph,
Description: simulation tool for acido-basic titrations
 python-acidobasic allows you to compose a mixture of acid or base reactives, 
 and to simulate their titration by one acid or base. pH and concentration
 curves are displaied instantly when the composition of all chemicals are
 defined. You can choose to display either concentrations or quantities of
 chemicals.
