=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@ --with python3

DESTDIR = debian/$(shell grep Package: debian/control | awk '{print $$2}')
VERSION_PY = $(DESTDIR)/usr/share/pyacidobasic/pyacidobasic/version.py
UI_MAIN_PY = $(DESTDIR)/usr/share/pyacidobasic/pyacidobasic/Ui_main.py
DEBVERSION = $(shell dpkg-parsechangelog --show-field Version)

override_dh_install:
	dh_install
	: # take the version from Debian
	sed -i 's/version=.*/version="'$(DEBVERSION)'"/' $(VERSION_PY)
	: # modify the path to icons
	sed -i 's%icons/%icons:%' $(UI_MAIN_PY)
