=== debian/tests/control ===
Tests: run_unittest
Depends:
 python3-numpy,
 python3-pil,
 @
